@charset "utf-8";
/* CSS Document */
/* Company: STG */
/* Contact: Nick Sterjov */
/* Email: nsterjov@sportstg.com */


/* =global
----------------------------------------------------------------------------------------*/
*{margin:0; padding:0;}
body {
background: #DF7B1D url(../imgs/background-0alpha.png) no-repeat;
background-position: top;
background-repeat: no-repeat;
background-attachment: fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
body, p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
li, dt, dl, dd, ol {
	list-style: none;
}
a img {
	border: none;
}
a { color:#000; text-decoration: none;}
a:visited {color: #000; text-decoration: none;}
a:hover, a:focus, a:active {color: #DF7B1D; text-decoration: none;}

/* =hx
----------------------------------------------------------------------------------------*/
h1, h3 {
	font-size: 24px;
	font-weight: bold;
	color: #000;
	line-height: normal;
	padding: 0;
	margin: 0;
	margin-bottom:5px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #DF7B1D;
	text-transform: uppercase;
}
h3 {
	font-size:20px;
	font-weight: normal;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #900;
	margin: 0;
	text-transform:uppercase;
}

/* =layout
----------------------------------------------------------------------------------------*/
.container, div#state-nav-container {
	margin: 0 auto;
	width: 960px;
	padding-bottom:10px;
}
#footer-wrapper {
	margin: 0 auto;
	width: 940px;
}
.container {
	background-color: #FFF;
	-webkit-box-shadow: 0px 9px 10px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 9px 10px 4px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 9px 10px 4px rgba(0, 0, 0, 0.5);
	margin-bottom:40px;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
#state-nav-container {
	overflow: hidden;
}
#state-nav {
	float:right;
}
#mastheader {
	background-color: #fff;
	padding: 10px;
	z-index: 1000;
}
div#sidebar {
	overflow:auto;
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
	float:right;
}
div#content {
	width: 640px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
}
div#feat-news {
	z-index: 1;
	overflow: hidden;
	background-color: #f0f0f0;
}
div#upcoming-events, div#news, div#twitter, div#facebook, div#shop, div#event, div#membership,
div#vid-container, div#subscribe-container  {
	margin-bottom: 20px;
}
/* =header
----------------------------------------------------------------------------------------*/
#state-nav li {
	float:left;
	padding: 10px;
}
#brand {
	overflow: hidden;
	display :block;
}
#logo1 {
	float: left;
}
#logo2 {
	float: right;
	margin-top: 30px;
}
/* =state-menu
----------------------------------------------------------------------------------------*/
#state-nav a, #state-nav span {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase !important;
}
#state-nav a:hover {
	color:#ffd60c;
}
/* =menu
----------------------------------------------------------------------------------------*/
nav {
	z-index: 100;
	width: 100%;
	clear: both;
	margin-top:10px;
	margin-bottom: 10px;
	display:block;
}

ul#navigation-1 {
	width:100%; 
	height:26px;
	border: none;
}
ul#navigation-1 li {
	display:block; 
	float:left; 
	position:relative;
	width:116px;
	border-left: 1px solid #DF7B1D;
	text-align:center;
	padding: 0;
	margin: 0;
}
ul#navigation-1 li:last-child {
	border-right: 1px solid #DF7B1D;
 }
ul#navigation-1 li a:link, ul#navigation-1 li a:visited {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	text-transform: uppercase;
	white-space: nowrap;
	color: #DF7B1D;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
ul#navigation-1 li:hover a, ul#navigation-1 li a:hover, ul#navigation-1 li a:active {
	color: #000000;
	border-top: 1px solid #DF7B1D;
	border-bottom: 1px solid #DF7B1D;
}
ul#navigation-1 li ul.navigation-2 {
	display:none;
	position:absolute; 
	top:26px; 
	left:-1px; 
	z-index:1002;
}
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li {
	clear:left; 
}
ul#navigation-1 li ul.navigation-2 li {
	 }
ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited {
	clear:left; 
	background:#DF7B1D; 
	width:180px; 
	border:1px solid #ffffff; 
	position:relative; 
	z-index:1000; 
	color: #fff;
	text-align: left;
	padding: 5px;
	font-size: 12px;
}
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover {
	clear:left; 
	background:#000000;
	width:180px; 
	border:1px solid #ffffff;  
	position:relative; 
	z-index:1000;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display:none; 
	margin:0; 
	list-style:none; 
	position:absolute; 
	left:192px; 
	top:-1px; 
	z-index:900;
}
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
	{ background:#DF7B1D;  }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
	{ background:#000000; }

/* =dividers
----------------------------------------------------------------------------------------*/
.thin-light-grey-div {
	background-color: #ccc;
	height: 1px;
	width: 100%;
}
/* =sidebar
----------------------------------------------------------------------------------------*/
div#membership {
	overflow: hidden;
}
div#join {
	float: left;
}
div#renew {
	float: right;
}
div#subscribe-container {
	padding: 10px;
	background: #6c6c6c;
	background: -moz-linear-gradient(top,  #a0a0a0 0%, #666666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a0a0a0), color-stop(100%,#666666));
	background: -webkit-linear-gradient(top,  #a0a0a0 0%,#666666 100%);
	background: -o-linear-gradient(top,  #a0a0a0 0%,#666666 100%);
	background: -ms-linear-gradient(top,  #a0a0a0 0%,#666666 100%);
	background: linear-gradient(top,  #a0a0a0 0%,#666666 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a0a0', endColorstr='#666666',GradientType=0 );
}
div#sub-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
}
input#sub-tb {
	width: 100%;
	height: 20px;
	margin-bottom:5px;
}
button {
	height:30px;
	text-transform: uppercase;
	padding:5px;
}
/* =content
----------------------------------------------------------------------------------------*/
.panel-header h2 { /* Aligns panel header text*/
	padding: 0 10px;
	margin: 0;
	line-height: 35px;
}
/* =news
----------------------------------------------------------------------------------------*/
div#news {
	overflow: hidden;
}
div#feat-gallery {
	height:390px;
}
div#feat-caption {
	padding:10px;
}
.news-content {
	float: right;
	width: 400px;
}
div#news {
	height: 100%;
}
article, section {
	overflow: hidden;
}
.news-inner {
	width: 100%;
	overflow: hidden;
}
article {
	display: block;
	margin: 0;
	padding: 0;
	height: 100%;
}
.addthis-container {
	overflow: hidden;
	margin: 10px 0;
	height: 20px;
}
section {
	height: 125px;
	max-height: 125px;
	display: block; 
	padding-bottom: 20px; 
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
.content img {
	border: 1px solid #7b7b7b;
	vertical-align:middle;
	float: left;
}
.news-art-caption {
	overflow:hidden;
}
.readmore {
	width: 100%;
	overflow: hidden;
}
.readmore-pos {
	float:right;
}
.readmorebtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	line-height: 24px;
	text-align: center;
	color: #2d2d2d;
	padding-left: 10px;
	padding-right: 10px;
}
a:hover.readmorebtn {
	color: #000000;
}
div#view-all-container {
	display: block;
	height: 100%;
	overflow: hidden;
	position: relative;
	padding: 10px;
}
div#view-all {
	display: block;
	float: right;
	width: auto;
	padding: 0 10px 0 10px;
}
div#view-all a:link, div#view-all a:visited {
	color: #000;
}
div#view-all a:hover {
	color: #135faf;
}
/* =videos
----------------------------------------------------------------------------------------*/
div#vid-container {
	overflow:auto;
}
div#vid-title {
	float:left;
}
div#vid-channel {
	float: right;
}
/* =galcal
----------------------------------------------------------------------------------------*/
#gal-cal-container {
	display: block;
	overflow: hidden;
	margin-top: 20px;
}
div#gal-panel-container, div#cal-panel-container {
	width: 290px;
	height: 450px;
	float: left;
	border: 1px solid #ccc;
	padding:10px;
}
div#cal-panel-container {
	float: right;
}
.cal-block {
	overflow:auto;
	padding-top:15px;
	padding-bottom:15px;
	border-bottom: 1px solid #CCC;
}
.cal-name span {
	font-size: 14px;
	font-weight: bold;
}
.cal-date span {
	font-size: 12px;
	font-weight: normal;
}
.cal-name {
	margin-bottom: 5px;
}
div#full-cal-container {
	margin-top: 20px;
	overflow: hidden;
}
div#full-cal-link {
	float:right;
}
/* =footer
----------------------------------------------------------------------------------------*/
footer {
	padding-left:10px;
	padding-right:10px;
}
div#footer-wrapper {
	clear:both;
	overflow:auto;
}
footer a {
	font-size: 12px;
	color: #3b3b3b;
	text-transform: uppercase;
}
div#footer-title-container {overflow:hidden;}
div#site-links-pos {float:left;}
div#follow-us-pos {
	float:right; 
	margin-right:165px;
}
div#follow-us {
	width: 200px;
	padding-bottom: 50px;
	border-left: 2px solid #ccc;
	float:left;
}
div#follow-us li {
	float: left;
	padding-left:20px;
}
div#footer-nav-container{
	padding: 10px;
	overflow: hidden;
	margin-bottom:10px;
}
div#footer-logo, div#footer-state-links, div#footer-nav {
	float:left;
	display:block;
}
div#footer-state-links {
	overflow:hidden;
}
div#footer-state-links ul, div#footer-nav ul {
	float:left;
	padding-left:40px;
}
div#footer-state-links li, div#footer-nav li {
	line-height:24px;
}
div#footer-nav {
	width: 410px;
	border-left: 2px solid #CCC;
	margin-left: 20px;
	margin-right: 20px;
}
div#footer-logo img { vertical-align: middle;}

a:link.footer-link, a:visited.footer-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
a:hover.footer-link {
	font-family: Arial, Helvetica, sans-serif;
	color: #135faf;
}
div#footer-logo, div#site-links{
	float:left;
}
div#site-links {
	width: 100%;
	overflow:hidden;
}
div#site-links li {
	margin-top: 5px;
	margin-bottom: 5px;
}
div#sponsor-title-container {
	overflow: hidden;
}
div#gold-partner-pos, div#silver-partner-pos {
	float:left;
}
div#gold-partner-pos, div#silver-partner-pos {
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
div#gold-partner-pos {
	width:220px;
	border-bottom: 2px solid #ccc;
}
div#silver-partner-pos {
	width: 680px;
	border-bottom: 2px solid #ccc;
	margin-left:30px;
}
div#supporter-logos-container {
	overflow: hidden;
}
div#supporter-logos {
	overflow: hidden;
	padding-bottom: 20px;
	padding-top: 20px;
}
div#supporter-logos li {
	float:left;
	margin-right: 11px;
	margin-left: 11px;
}
div#supporter-logos li img { /* sponsor logo spacing */
	vertical-align: middle;
}
div#poweredby {
	line-height: 30px;
	overflow: hidden;
}
div#poweredby-pos {
	float: right;
}
div#copyright-pos {
	float:left;
}
div#copyright-pos span {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
}
div#poweredby-pos span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}
div#poweredby a, div#poweredby a:link div#poweredby a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
/* =gallery
----------------------------------------------------------------------------------------*/
div#gallery-container {overflow: hidden;}
div#gallery-links {
	float:left;
	height:100%;
	width:150px;
	display:block;
	padding:10px;
}
div#gallery-thumbs {
	float:left;
	display:block;
	padding:10px;
}